ui/Theme-Builder for Joomla 4

Today, we are more than happy to announce first preview for ui/Theme-Builder for Joomla 4 Beta 7.

Remember this is an Beta and is not ready for use on a production website. It is for testing only. A stable version of Joomla 4 is still being developed, and we are waiting for the official release.

Minimum technical requirements for Joomla 4:

  • PHP 7.2
  • MySQL 5.6